<xml></xml>

Saxon API for .NET |

# Processor.NewXsltCompiler Method

Create a new XsltCompiler, which may be used to compile XSLT stylesheets.

public XsltCompiler NewXsltCompiler();

#### Return Value

A new XsltCompiler

#### Remarks

The returned XsltCompiler retains a live link to the Processor, and may be affected by subsequent changes to the Processor.

#### See Also

Processor Class | Saxon.Api Namespace